.version.contact /* version checker */
{
	color: #0000F2;
	background-color: #A4D4C4;
}

.html
{
	background: #7F7F7F url("../images/fond.jpg") repeat center center scroll;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 1164.9884514435698px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content,#pu182
{
	width: 0.01px;
}

#u182
{
	z-index: 2;
	width: 1200px;
	margin-right: -10000px;
}

#menuu6446
{
	z-index: 4;
	width: 931px;
	margin-right: -10000px;
	margin-top: 555px;
}

#u6496
{
	width: 151px;
	min-height: 60px;
	margin-right: -10000px;
}

#u6497
{
	width: 151px;
	padding-bottom: 43px;
}

#u6497:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u6497:active
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u6497.MuseMenuActive
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u6498-4
{
	width: 44px;
	min-height: 17px;
	margin-right: -10000px;
	top: 21px;
	left: 53px;
}

#u6497:hover #u6498-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u6497:active #u6498-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u6497.MuseMenuActive #u6498-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u6454
{
	width: 141px;
	min-height: 60px;
	margin-right: -10000px;
	left: 153px;
}

#u6455
{
	width: 141px;
	padding-bottom: 43px;
}

#u6455:hover
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u6455:active
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u6455.MuseMenuActive
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u6458-4
{
	width: 34px;
	min-height: 17px;
	margin-right: -10000px;
	top: 21px;
	left: 53px;
}

#u6455:hover #u6458-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u6455:active #u6458-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u6455.MuseMenuActive #u6458-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u6503
{
	width: 280px;
	min-height: 60px;
	margin-right: -10000px;
	left: 296px;
}

#u6504
{
	width: 280px;
	padding-bottom: 43px;
}

#u6504:hover
{
	width: 280px;
	min-height: 0px;
	margin: 0px;
}

#u6504:active
{
	width: 280px;
	min-height: 0px;
	margin: 0px;
}

#u6504.MuseMenuActive
{
	width: 280px;
	min-height: 0px;
	margin: 0px;
}

#u6505-4
{
	width: 174px;
	min-height: 17px;
	margin-right: -10000px;
	top: 21px;
	left: 53px;
}

#u6504:hover #u6505-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 174px;
	margin: 0px -10000px 0px 0px;
}

#u6504:active #u6505-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 174px;
	margin: 0px -10000px 0px 0px;
}

#u6504.MuseMenuActive #u6505-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 174px;
	margin: 0px -10000px 0px 0px;
}

#u6510
{
	width: 195px;
	min-height: 60px;
	margin-right: -10000px;
	left: 578px;
}

#u6511
{
	width: 195px;
	padding-bottom: 43px;
}

#u6511:hover
{
	width: 195px;
	min-height: 0px;
	margin: 0px;
}

#u6511:active
{
	width: 195px;
	min-height: 0px;
	margin: 0px;
}

#u6511.MuseMenuActive
{
	width: 195px;
	min-height: 0px;
	margin: 0px;
}

#u6513-4
{
	width: 89px;
	min-height: 17px;
	margin-right: -10000px;
	top: 21px;
	left: 53px;
}

#u6511:hover #u6513-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u6511:active #u6513-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u6511.MuseMenuActive #u6513-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u6515
{
	width: 193px;
	top: 60px;
}

#u6546
{
	width: 191px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u6546:hover
{
	width: 191px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6548-4
{
	width: 114px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 8px;
	left: 34px;
}

#u6546:hover #u6548-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u6546.MuseMenuActive #u6548-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u6583
{
	width: 191px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u6546.MuseMenuActive,#u6583:hover
{
	width: 191px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6585-4
{
	width: 56px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 8px;
	left: 63px;
}

#u6583:hover #u6585-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u6583.MuseMenuActive #u6585-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u6516,#u6545,#u6580,#u6587
{
	width: 193px;
}

#u6590
{
	width: 191px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u6583.MuseMenuActive,#u6590:hover
{
	width: 191px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6590.MuseMenuActive
{
	width: 191px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6593-4
{
	width: 96px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 8px;
	left: 43px;
}

#u6590:hover #u6593-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u6590.MuseMenuActive #u6593-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u6566
{
	width: 156px;
	min-height: 60px;
	margin-right: -10000px;
	left: 775px;
}

#u6567
{
	width: 156px;
	padding-bottom: 43px;
}

#u6567:hover
{
	width: 156px;
	min-height: 0px;
	margin: 0px;
}

#u6567:active
{
	width: 156px;
	min-height: 0px;
	margin: 0px;
}

#u6567.MuseMenuActive
{
	width: 156px;
	min-height: 0px;
	margin: 0px;
}

#u6570-4
{
	width: 50px;
	min-height: 17px;
	margin-right: -10000px;
	top: 21px;
	left: 53px;
}

#u6567:hover #u6570-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u6567:active #u6570-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u6567.MuseMenuActive #u6570-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#pu8080
{
	width: 0.01px;
	margin-left: 205px;
	margin-top: 122px;
}

#u8080
{
	z-index: 83;
	width: 132px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6607-18
{
	z-index: 65;
	width: 649px;
	min-height: 182px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 166px;
}

#u6607-5,#u6607-7,#u6607-9
{
	font-weight: normal;
}

#u6607-11
{
	color: #0071BC;
}

#u6607-2,#u6607-13
{
	color: #0071BC;
	font-weight: bold;
}

#u6607-3,#u6607-14
{
	font-weight: bold;
}

#u8087-5
{
	z-index: 85;
	width: 219px;
	min-height: 57px;
	background-color: #0071BC;
	border-radius: 25px;
	text-align: center;
	color: #FFFFFF;
	margin-left: 483px;
	margin-top: 58px;
	position: relative;
}

#u6608
{
	z-index: 55;
	width: 1200px;
	padding-bottom: 15px;
	margin-top: 58px;
}

#u6609-4
{
	z-index: 56;
	width: 525px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 36px;
}

#u6610-5
{
	z-index: 60;
	width: 525px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 659px;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-top: 36px;
	padding-bottom: 174px;
}

#page .verticalspacer
{
	clear: both;
}

